

set -ex



pip check
python -c "import pandas; pandas.test(extra_args=['-m not clipboard and not single_cpu and not slow and not network and not db', '-n=2', '-k', 'not (_not_a_real_test or test_floordiv_axis0_numexpr_path[python-pow])', '--no-strict-data-files'])"
exit 0
